Bug 231232 - databases/influxdb: Update to 1.6.2
Summary: databases/influxdb: Update to 1.6.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL: https://docs.influxdata.com/influxdb/...
Keywords:
Depends on:
Blocks:
 
Reported: 2018-09-07 16:50 UTC by Dmitri Goutnik
Modified: 2018-09-17 16:45 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (cheffo)


Attachments
patch file (3.34 KB, patch)
2018-09-07 16:50 UTC, Dmitri Goutnik
dmgk: maintainer-approval?
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitri Goutnik freebsd_committer 2018-09-07 16:50:23 UTC
Created attachment 196949 [details]
patch file

- Update 1.6.1 -> 1.6.2
- Update minimum Go version [1]
- do-install-MANPAGES-on: uniquify man pages list

Changelog: https://docs.influxdata.com/influxdb/v1.6/about_the_project/releasenotes-changelog/#v1-6-2-2018-08-27

QA:
  poudriere testport: OK (112a, 111a, 104i)

[1] https://github.com/influxdata/influxdb/blob/master/CONTRIBUTING.md#installing-go
Comment 1 Fernando Apesteguía freebsd_committer 2018-09-08 16:42:36 UTC
Take
Comment 2 commit-hook freebsd_committer 2018-09-17 16:44:28 UTC
A commit references this bug:

Author: fernape
Date: Mon Sep 17 16:44:14 UTC 2018
New revision: 479937
URL: https://svnweb.freebsd.org/changeset/ports/479937

Log:
  databases/influxdb: Update to 1.6.2

  Also cleanup and reordering of variables.

  PR:     231232
  Submitted by:   dg@syrec.org
  Approved by:    tcberner (mentor), maintainer (timeout 1 week)
  Differential Revision:  https://reviews.freebsd.org/D17094

Changes:
  head/databases/influxdb/Makefile
  head/databases/influxdb/distinfo
Comment 3 Fernando Apesteguía freebsd_committer 2018-09-17 16:45:48 UTC
Committed,

Thanks!